#cw_enquiry_m .sfm_textbox
{
    padding:1px;
}
#cw_enquiry_m .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cw_enquiry_m .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cw_enquiry_m img
{
    border:0;
}
#cw_enquiry_m .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cw_enquiry_m input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cw_enquiry_m .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cw_enquiry_m .sfm_cr_box a
{
    color:#888888;
}
#cw_enquiry_m .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#cw_enquiry_m .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#2a2a2a;
}
#cw_enquiry_m .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#2a2a2a;
}
body#sfm_cw_enquiry_m_body
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cw_enquiry_m .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cw_enquiry_m .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#cw_enquiry_m .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#cw_enquiry_m .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#cw_enquiry_m .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cw_enquiry_m .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cw_enquiry_m .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#cw_enquiry_m .page_number
{
    background-color:transparent;
}
#cw_enquiry_m input[type='text'],input[type='password']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:14px;
    color:#2a2a2a;
    height:20px;
    line-height:20px;
}
#cw_enquiry_m textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:14px;
    color:#2a2a2a;
}


#cw_enquiry_m #tc33a75745a1bfa0e4b74
{
    width:5px;
    height:5px;
    display:none;
}
#cw_enquiry_m #label_container
{
    position:absolute;
    left:4px;
    top:0px;
    width:103px;
    height:20px;
    z-index:1;
}
#cw_enquiry_m #label
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#cw_enquiry_m #Contact_name_container
{
    position:absolute;
    left:4px;
    top:20px;
    z-index:2;
}
#cw_enquiry_m #Contact_name
{
    float:left;
    width:274px;
    z-index:2;
}
#cw_enquiry_m #label1_container
{
    position:absolute;
    left:4px;
    top:67px;
    width:114px;
    height:20px;
    z-index:3;
}
#cw_enquiry_m #label1
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#cw_enquiry_m #Contact_number_container
{
    position:absolute;
    left:4px;
    top:87px;
    z-index:6;
}
#cw_enquiry_m #Contact_number
{
    float:left;
    width:274px;
    z-index:6;
}
#cw_enquiry_m #label2_container
{
    position:absolute;
    left:4px;
    top:134px;
    width:102px;
    height:20px;
    z-index:4;
}
#cw_enquiry_m #label2
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#cw_enquiry_m #Email_Address_container
{
    position:absolute;
    left:4px;
    top:154px;
    z-index:7;
}
#cw_enquiry_m #Email_Address
{
    float:left;
    width:274px;
    z-index:7;
}
#cw_enquiry_m #label3_container
{
    position:absolute;
    left:4px;
    top:201px;
    width:108px;
    height:20px;
    z-index:5;
}
#cw_enquiry_m #label3
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#cw_enquiry_m #Enquiry_Details_container
{
    position:absolute;
    left:4px;
    top:221px;
    z-index:8;
}
#cw_enquiry_m #Enquiry_Details
{
    float:left;
    width:274px;
    height:100px;
    z-index:8;
}
#cw_enquiry_m #Submit_container
{
    position:absolute;
    left:4px;
    top:338px;
    width:80px;
    height:25px;
    z-index:9;
}
#cw_enquiry_m #cw_enquiry_m_Submit_img
{
    width:82px;
    height:27px;
    border:none;
}
